wallet.indexAuthorization: Bearer ********************curl --location 'http://prod-cn.your-api-server.com/admin/wallet/trades/' \
--header 'Accept: application/json' \
--header 'Authorization: Bearer <token>'{
"id": 0,
"amount": 0,
"before_balance": 0,
"after_balance": 0,
"before_frozen": 0,
"after_frozen": 0,
"type": "string",
"type_label_type": "string",
"status": "string",
"status_label_type": "string",
"source_type": "string",
"source_id": 0,
"description": "string",
"owner": {
"id": 0,
"name": "string"
},
"created_at": "2019-08-24T14:15:22.123Z"
}